
/* Preferences */
"742.title" = "Einstellungen";

/* Updates */
"746.label" = "Aktualisierung";

/* Automatically check for updates */
"1036.title" = "Automatisch auf Updates Überprüfen.";

/* Show cutting edge versions */
"1038.title" = "Zeige Vorab-Versionen";

/* Last check: */
"1040.title" = "Zuletzt überprüft:";

/* Check Now */
"1047.title" = "Jetzt überprüfen";

/* User Settings */
"1057.label" = "Benutzer";

/* Sample Strings */
"1193.label" = "Beispieltext";

/* Open File */
"1211.title" = "Öffne Datei";

/* Standard */
"1214.title" = "Standard";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1309.ibShadowedToolTip" = "De Breite des Arbeitsbereiches basiert auf einem UPM von 1000. (Standard: 5500)";

/* Text View Width */
"1310.title" = "Breite des Editors";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1311.ibShadowedToolTip" = "De Breite des Arbeitsbereiches basiert auf einem UPM von 1000. (Standard: 5500)";

/* Handle size */
"1805.title" = "Größe der Anfasser";

/* small */
"1809.title" = "klein";

/* normal */
"1810.title" = "normal";

/* big */
"1811.title" = "groß";

/* Background color */
"1VJ-6j-tug.title" = "Hintergrundfarbe";

/* Alignment zone color */
"J23-db-cCl.title" = "Farbe der Alignment-Zonen";

/* Corner node color */
"Na2-tV-l8B.title" = "Eckpunkt-Farbe";

/* Kerning indicator colors */
"TgC-HF-hqI.title" = "Kerning-Farben";

/* Smooth node color */
"h5b-WK-zX0.title" = "Kurvenpunkt-Farbe";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "Standard";
